<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>


    <style>
        #DisplayResult{
            background-color: aqua;
            height: 20px;
        }

    </style>
</head>
<body>

        <div id ="DisplayResult"></div>

    <script>



        var number1=prompt("please enter number1");
        var number2=prompt("please enter number2");

        number1=parseInt(number1);
        number2=parseInt(number2);


        var result=number1+number2;

        document.getElementById("DisplayResult").innerHTML=result;


    </script>
</body>
</html>